/* English */
"Press Shortcut" = "Press Shortcut";
"Record Shortcut" = "Record Shortcut";
"shortcutkit.%@-cant-be-used" = "The \"%@\" shortcut can't be used!";
"shortcutkit.already-used-by-%@-menu-item" = "It's already used by the \"%@\" menu item.";
"shortcutkit.already-used-by-%@-shortcut" = "It's already used by the \"%@\" shortcut.";